Subject: Trainer Candidate - Habiba Siraj
From: Habiba Siraj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 11:30:26 -0400

Tech Support
Test

Name

Habiba
Siraj

E-mail

[email-masked]

Phone Number

(91) 8009210359

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Sultanpur UP

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Teleperformance

Customer service Associates

July2

23000

Previous Employer 1

Inzpira

Instructor

June

10000

Previous Employer 2

Planetspark

Public speaking
trainer

June

6400

If Selected, how much time do you need
to join?

5 days

Please briefly
describe your work experience specifically in Quality?

I have
worked as a trainer in public speaking and soft skills domain looking for native
language influences and working on eliminating them, also worked in imbibing
soft skills in students. I assessed the quality of language proficiency by the
standard parameter of the organization.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The most challenging thing for the trainer is to assess the
vacuum in communication skills of the trainees ,  developing punctuality and
making the trainees unlearn irrelevant patterns of dealing with customers and
make them relearn new right approach as per the guidelines of the organization

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

A good
customer service is when a customer is able to access the customer  support on
the onset of trouble in the product or service purchased by the customer also
the eventual resolution of the concern or problem by the customer executive.

GREAT customer service has to do with empathizing with the customer for the
inconvenience,  probing and resolving issue within promised time or date, these
assurances should not be empty promises but carefully calculated and decisively
Implemented strategies.

What according to you makes you a
good candidate for this position?

I have excellent verbal and
written skills ,proficiency in English language so it is easy for me to
communicate effectively within internal departments. I am adept in MS office and
other office productivity tools too.Apart from that I can manage the team of 20
members training them systematically in accordance with the modules given by the
organization,  assess whether the Quality of customer service is intact or
compromised and give them constructive feedbacks. I can prepare new hired
trainees equipping them with complete product and process knowledge within the
stipulated time. I am Fair and recognize genuine talents and potentials in each
trainee.

On a scale of 1 - 5 please rate your fluency in
spoken English

5